body{
  margin: 0;
  padding: 0;
  background: url("https://drive.google.com/uc?export=view&id=17NWBH5MVLIf1s_DvA0-B_nBu4Uox1Kw_") no-repeat;
  background-size: cover;
}

.box{
  width: 600px;
  background: rgba(0,0,0,0.7);
  padding: 30px;
  text-align: center;
  margin: auto;
  margin-top: 5%;
  color: grey;
  font-family: 'Century Gothic', sans-serif;
}

.box-img{
  border-radius: 50%;
  width: 200px;
}

.box h1{
  font-size: 40px;
  color: lightseagreen;
}
.box a{
  color: grey;
  text-decoration: none;
}
.box a:hover{
  color: lightseagreen;
}

span.nama{
  color: white;
}
